@font-face {
  font-family: 'ns_chn';
  font-style: normal;
  font-weight: 100;
  src: url(../font/notosans_chn/NotoSansSC-Thin.woff) format('woff');
}
@font-face {
  font-family: 'ns_chn';
  font-style: normal;
  font-weight: 300;
  src: url(../font/notosans_chn/NotoSansSC-Light.woff) format('woff');
}
@font-face {
   font-family: 'ns_chn';
   font-style: normal;
   font-weight: 400;
   src: url(../font/notosans_chn/NotoSansSC-Regular.woff) format('woff');
 }
@font-face {
   font-family: 'ns_chn';
   font-style: normal;
   font-weight: 500;
   src: url(../font/notosans_chn/NotoSansSC-Medium.woff) format('woff');
 }
@font-face {
   font-family: 'ns_chn';
   font-style: normal;
   font-weight: 700;
   src: url(../font/notosans_chn/NotoSansSC-Bold.woff) format('woff');
 }
@font-face {
   font-family: 'ns_chn';
   font-style: normal;
   font-weight: 900;
   src: url(../font/notosans_chn/NotoSansSC-Black.woff) format('woff');
 }